package com.qhclh.ytzh.bean;

import java.math.BigDecimal;

/**
 * Created by 青花瓷 on 2017/12/5.
 */

public class ProductionDailyDetailBean {
    private long House_ID;
    private String House_Name;
    private int Days;
    private BigDecimal cunhuolv;
    private int DieNumber;
    private int Obsolete;
    private BigDecimal WaterIntake;
    private BigDecimal Weight;


//    public ProductionDailyDetailBean(long house_ID, String house_Name, int days, double cunhuolv, int dieNumber, int obsolete, double waterIntake, double weight) {
//        House_ID = house_ID;
//        House_Name = house_Name;
//        Days = days;
//        this.cunhuolv = cunhuolv;
//        DieNumber = dieNumber;
//        Obsolete = obsolete;
//        WaterIntake = waterIntake;
//        Weight = weight;
//    }

    public long getHouse_ID() {
        return House_ID;
    }

    public void setHouse_ID(long house_ID) {
        House_ID = house_ID;
    }

    public String getHouse_Name() {
        return House_Name;
    }

    public void setHouse_Name(String house_Name) {
        House_Name = house_Name;
    }

    public int getDays() {
        return Days;
    }

    public void setDays(int days) {
        Days = days;
    }

    public BigDecimal getCunhuolv() {
        return cunhuolv;
    }

    public void setCunhuolv(BigDecimal cunhuolv) {
        this.cunhuolv = cunhuolv;
    }

    public int getDieNumber() {
        return DieNumber;
    }

    public void setDieNumber(int dieNumber) {
        DieNumber = dieNumber;
    }

    public int getObsolete() {
        return Obsolete;
    }

    public void setObsolete(int obsolete) {
        Obsolete = obsolete;
    }

    public BigDecimal getWaterIntake() {
        return WaterIntake;
    }

    public void setWaterIntake(BigDecimal waterIntake) {
        WaterIntake = waterIntake;
    }

    public BigDecimal getWeight() {
        return Weight;
    }

    public void setWeight(BigDecimal weight) {
        Weight = weight;
    }

    @Override
    public String toString() {
        return "ProductionDailyDetailBean{" +
                "House_ID=" + House_ID +
                ", House_Name='" + House_Name + '\'' +
                ", Days=" + Days +
                ", cunhuolv=" + cunhuolv +
                ", DieNumber=" + DieNumber +
                ", Obsolete=" + Obsolete +
                ", WaterIntake=" + WaterIntake +
                ", Weight=" + Weight +
                '}';
    }
}
